body, h1, h2, h3, h4, h5, h6, a, p, ul, li, ol, span, td, input, textarea, select, .button { font-family: 'Roboto', sans-serif; font-size:16px; line-height:24px; font-weight:400; color:#333; }

figure { margin:0px; position:relative; }
figure span { background-color:rgba(0,48,50,0.8); width:100%; position:absolute; bottom:0px; display:block; padding:4px; font-size:11px; color:#FFF; text-align:center; }
a, button { outline: none !important; }

header .sticky { padding-top:10px; padding-bottom:10px; background-color:#003032; }
header .menu a { text-transform:uppercase; color:#fff; font-weight: 500; }
header .menu a:hover { color:#A97A2C; }

.capa { border-bottom:5px solid #A97A2C; }
.capa h1 { color:#FFF; font-weight:700; margin-bottom:6px; }
.capa h2 { color:#FFF; font-weight:700; margin-bottom:4px; }
.capa h3 { color:#FFF; font-weight:400; margin-bottom: 15px; }
.capa h3 span { color:#FFF; font-weight:700; }
.capa address { font-style:normal; color:#FFF; }
.capa .row { position:relative; }
.capa .box { position:absolute; z-index:1; }

aside { background: url(../imgs/bg-contatos.png); padding-top:25px; padding-bottom:30px; }
aside h3 { color:#A97A2C; margin-bottom:15px; text-align:center; }
aside figure { float:left; margin-right:15px; }
aside p { color:#A97A2C; font-weight:500; margin-bottom:0px; padding-top:6px; }
aside a:hover p, .pontos .txt p, .pontos .th-pontos p, .rovic p, .rovic p a { color:#FFF; }

.titulo1 { font-weight:700; text-transform:uppercase; }
.titulo2 { font-size:34px; line-height:42px; text-transform:uppercase; color:#003032; }

.row.tour { max-width:440px; }
.tour h5, .tour h6, .mapa h6 { font-size:24px; line-height: 30px; color:#003032; text-transform:uppercase; }
.tour h5 { margin-bottom:35px; margin-top:50px; }
.tour h6 { margin-bottom:50px; }
.tour { padding-top:40px; }

.button { background-color:#A97A2C; border-radius:6px; color:#FFF; }
.button:hover { background-color:#003032; }

.poema { padding-top:50px; padding-bottom:40px; }
.poema p { font-size:30px; line-height:38px; font-style:italic; color:#003032; font-weight:300; }
.row.poema { max-width:665px; }

.pai-filha h3 { margin-top:100px; color:#666; margin-bottom: 60px; }
.pai-filha p { font-size:24px; color:#666; }
.pai-filha figure { margin-bottom:60px; margin-top: 50px; }
.pai-filha address { margin-top:80px; margin-bottom: 100px; font-style:normal; font-size:22px; line-height:30px; }

.torre { padding-top:55px; padding-bottom:55px; background:url(../imgs/bg-torre.png) center top no-repeat; }
.torre figure { max-width:581px; }

.pontos { background: url(../imgs/bg-pontos.png) center top; padding-top:60px; padding-bottom:50px; }
.pontos .txt h3 { color:#A97A2C; margin-bottom:30px; }
.pontos .th-pontos p { font-size: 12px; margin-top:10px; }

.plantas { padding-top:70px; padding-bottom:30px; background:url(../imgs/bg-plantas.png) center no-repeat; }
.plantas h5 { color:#003032; font-size:28px; line-height:36px; margin-bottom:35px; }
.plantas .gal-plantas p, .implanta p, .diferenciais li { font-size:14px; color:#666; }

.implanta { padding-top:25px; padding-bottom:20px; }

.diferenciais p { background-color:#003032; color:#FFF; margin-bottom:10px; margin-top:35px; padding:6px 15px; text-align:center; text-transform:uppercase; width: 180px; }

.mapa .row { max-width:455px; }

.contato form .row { max-width:520px !important; }
.contato { padding-top:45px; padding-bottom:40px; }
.contato .row.botoes { max-width:780px; }

.rovic { background-color:#003032; padding-top:60px; padding-bottom:50px; }

footer { padding-bottom:20px; }
footer .logo img { height:120px;  }
footer address { font-style:normal; color:#666; font-size:18px; line-height:26px; text-transform:uppercase; margin-top:15px; }
footer p { font-size:14px; }
footer .menu span { font-size:24px; }
footer .menu a { padding:5px; }
.row.empresas { max-width:925px; }

.owl-carousel .owl-item img { width:inherit !important; display:inherit !important; margin: auto; }
.owl-dots button { width:15px; height:15px; border-radius:15px; }
.owl-dots { text-align: center; }
.owl-dots button { margin-left:5px; margin-right:5px; background-color:#fff !important; border:1px solid #CCC !important; }
.owl-dots .active { background-color:#003032 !important; }
.owl-nav { position:absolute; top: 45%; left:15px; }
.owl-nav button { background-color: rgba(0,0,0,0.7) !important; }
.owl-nav button span { font-size: 42px; line-height: 30px; color: #fff; padding: 0px 5px!important; }
.owl-nav .owl-next { right:6px; position: absolute; }

.has-tip { border:none; }
select { padding-right:25px !important; color:#999; }
.form-error { font-size:11px; color: #cba246; margin-bottom: 5px; }

[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number],
[type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea, select {
	font-size:14px;
	border-radius: 4px;
}
textarea { height:100px; }
::placeholder { color:#999; text-transform:uppercase; font-size:12px; }
::-ms-input-placeholder { color:#999; text-transform:uppercase; font-size:12px; }
input[type="submit"] { font-weight:700; }
.callout.alert #message { color:#C00; }
.callout.success #message { color: #090; }


/* Large and up */
@media screen and (min-width: 64em) {
header .sticky { z-index: 15 !important; margin-bottom:0px !important; }
header .menu { float:right; margin-top:8px; }
header .menu a { padding:10px 21px; }
header .logo img { z-index:99; position:relative; }
.row { max-width:1200px; }
.capa .box { width:265px; top:42%; left:4%; }
.capa h1 { font-size: 28px; line-height: 34px; }
.capa h2 { font-size: 50px; line-height: 56px; }
.capa h3 { font-size: 18px; line-height:26px; }
.capa address { font-size:24px; line-height:30px; }
.torre h4 { margin-top:120px; margin-bottom:180px; }
.pontos .txt { padding-right: 80px; }
.pontos .txt h3 { margin-top:80px; }
.diferenciais { height:700px; }
.titulo1 { font-size:26px; line-height:36px; }
aside .mensagem figure { margin-left:30px; }
aside .icones { max-width:995px; }
.pai-filha { background:url(../imgs/bg-pai-filha.jpg) center top no-repeat; }
.torre h4 { line-height:52px; }
.diferenciais { background: url(../imgs/DIFERENCIAIS.jpg) center bottom no-repeat; padding-top:40px; }
.mapa h6 { margin-top:50px; margin-bottom:50px; }
.plantas .gal-plantas img { height:698px; }

.owl-nav { width:98%; }
.owl-dots { margin-bottom:30px; }

}

/* Medium and up */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

}

/* Small only */
@media screen and (max-width: 39.9375em) {
header .sticky { position:inherit !important; z-index:2; top:inherit !important; margin: auto; }
header .sticky-container { height:inherit !important; }
header .menu li { display: block; width: 100%; border-bottom: 1px solid #aa7b2c; }
header .menu-icon::after, .aberto .linhas, .fechado .xis { display:none; }
header .menu-icon.fechado { background-color:#b17c19; }
header .menu-icon.aberto { background-color: #fff; }
header .menu-icon { width: 35px; height: 35px; float: right; text-align: center; padding: 7px 6px 0px 6px; border-radius: 100%; }
header .icon-menu, header .icon-cancel-circle { font-size: 21px !important; }
header .icon-menu:before { color: #ffffff; }
header .icon-cancel-circle:before { color: #050404; }
header .burger { padding-top:7px; }
header .menu a { font-size:14px; padding: 10px; text-align:center; }
.titulo1 { font-size:20px; line-height:28px; }
aside .icones { max-width:325px; }
aside .icones .column { padding-top:20px; }
.capa .box { width:265px; top:27%; left:5%; }
.capa h1 { font-size: 24px; line-height: 28px; }
.capa h2 { font-size: 34px; line-height: 36px; }
.capa h3 { font-size: 16px; line-height:22px; }
.capa address { font-size:18px; line-height:28px; }
.pai-filha { background:url(../imgs/bg-pai-filha_mob.jpg) center top no-repeat; background-size: 425px; }
.pai-filha h3 { margin-top: 495px; margin-bottom: 30px; }
.pai-filha figure { margin-top:0px; margin-bottom: 65px; }
.pai-filha address { margin-top:0px; margin-bottom:0px; }
.torre h4 { line-height:38px; }
.pontos .txt { padding-bottom:30px; }
footer .empresas .meio { padding-top:25px; padding-bottom:25px; }
.mapa h6 { margin-top:30px; margin-bottom:30px; }

.owl-nav { width:94%; }

}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?3ycgf4');
  src:  url('../fonts/icomoon.eot?3ycgf4#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?3ycgf4') format('truetype'),
    url('../fonts/icomoon.woff?3ycgf4') format('woff'),
    url('../fonts/icomoon.svg?3ycgf4#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-camera:before {
  content: "\e90f";
}
.icon-phone:before {
  content: "\e942";
}
.icon-location2:before {
  content: "\e948";
}
.icon-bubbles3:before {
  content: "\e96f";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-arrow-left2:before {
  content: "\ea40";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
